当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]7.10中使用acroreader
帖子发表于 : 2007-08-29 21:28 
头像

注册: 2007-03-13 4:59
帖子: 159
地址: Erlangen
送出感谢: 0 次
接收感谢: 0 次
7.10不能再使用6.10的acroreader包来安装了. 自己手动安装了acroreader, 然后启动便是一串 : expr: Syntax error

然后查询以后, 网上的修改方法无非是:

/usr/local/Adobe/Acrobat7.0/bin/acroread
文件中418行的

echo $mfile| sed 's/libgtk-x11-\([0-9]*\).0.so.0.\([0-9]\)00.\([0-9]*\)\|\(.*\)//g'

改为 echo $mfile| sed 's/libgtk-x11-\([0-9]*\).0.so.0.\([0-9]\)00*.\([0-9]*\)\|\(.*\)//g'

或者把上面的00 改为000. 但是我都尝试了, 没有效果, 该错照样错.

不知道各位是如何解决的.


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-08-30 19:14 

注册: 2007-08-10 19:08
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
http://forum.ubuntu.cz/viewtopic.php?pid=94131

试一下这个


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-09-19 19:55 
头像

注册: 2007-07-20 22:15
帖子: 896
送出感谢: 0 次
接收感谢: 0 次
去Acrobat下最新版好了~~~满好的~~~~48M再加个中文语言包14M


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译